-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-cloup
Binary: python3-cloup, python-cloup-doc
Architecture: all
Version: 3.0.5-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/janluke/cloup
Description: Click with option groups
 Cloup enriches Click with several features that make it more expressive and
 configurable:
  * option groups and an (optional) help section for positional arguments
  * constraints, like mutually_exclusive, that can be applied to option groups
    or to any group of parameters, even conditionally subcommand aliases
  * subcommands sections, i.e. the possibility to organize the subcommands of
    a Group in multiple help sections
  * a themeable HelpFormatter that:
    - has more parameters for adjusting widths and spacing, which can be
      provided at the context and command level use a different layout when the
      terminal width is below a certain threshold in order to improve
      readability
    - suggestions like "did you mean <subcommand>?" when you mistype a
      subcommand
 Moreover, Cloup improves on IDE support providing decorators with detailed
 type hints and adding the static methods Context.settings() and
 HelpFormatter.settings() for creating dictionaries of settings.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cloup
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cloup.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, furo <!nodoc>, python3-all, python3-click, python3-pytest <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-sphinx <!nodoc>, python3-sphinx-autoapi <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-issues <!nodoc>, python3-sphinx-panels <!nodoc>
Package-List:
 python-cloup-doc deb doc optional arch=all
 python3-cloup deb python optional arch=all
Checksums-Sha1:
 f978e9f0f03790fddb7c7d8fcd5815d0d031e647 226050 python-cloup_3.0.5.orig.tar.gz
 9d59591feef027339ab7bc643b86fcc103fdb646 4660 python-cloup_3.0.5-1.debian.tar.xz
Checksums-Sha256:
 be0b2476c44657d5c59af62890d44dc886d473f53e44d0b298e748372e59d9c3 226050 python-cloup_3.0.5.orig.tar.gz
 7245322faf4786e343dde95f2cd7918439ca9f2d2995225d26c389c3356e9c53 4660 python-cloup_3.0.5-1.debian.tar.xz
Files:
 46e8f12a5851890f4af37b4f4af17897 226050 python-cloup_3.0.5.orig.tar.gz
 c6008888b25f715a7a022dd544477789 4660 python-cloup_3.0.5-1.debian.tar.xz
Dgit: 1ef1274523fb18e03dc58c79e8ddb0b001df90f3 debian archive/debian/3.0.5-1 https://git.dgit.debian.org/python-cloup

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmXp158UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVk+VgwAxZnGt/eGiXLueqT7RN/YmLFE05Vl
05toBIvc+WwCAxz59gquJRvfYbIGA3qSRShhlm5TO2bY862H0h4vXnC89HrKn3da
Pa1IvE4EhTZICW2Q6eaWFIHnYv2Fi+d5S7JznFbSam6LGTgQ2QQa/qmr3/BGe5KR
popFR8jJB4M2gf3zV9jkxNFB32XDauHRUDt1aFbPQM4F6xrF4AS2/Z0YgbRD1P+y
8GLMtdH4W+kQrKKx388nKtwv5MW2pRsOLUQ4mTnEgRS7w6bor5ZwLwm3HdVBBUNH
NAKB2e7SpWcBqciGvzs3P6Z+XpNntfV4Dfwmi3nsLygRO3ZqgtvuHazcCvij61/s
ADLx8I8H8zQNahFR5qkLLrLhsZQ8Cx5hLPz1Vc2u+f99D8BY7S0SFAsQIuZJWUyh
IKCPtxAJhpaf9gHA2vPUXtmSNBWTuoWQ/6bSFbL/GffeysnRef2yMsm8CH84tOYt
ZH0j9V4DGS982ZCE+69TyveE/d1cmiftzjxU
=et3H
-----END PGP SIGNATURE-----
